IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PED_ELTR_ATIVA_CP_HIST_PARAM') AND name = 'CD_ORD_MCP')
BEGIN
	ALTER TABLE EST_PED_ELTR_ATIVA_CP_HIST_PARAM ADD CD_ORD_MCP INT
	ALTER TABLE EST_PED_ELTR_ATIVA_CP_HIST_PARAM ADD CONSTRAINT DF_EST_PED_ELTR_ATIVA_CP_HIST_PARAM_CD_ORD_MCP DEFAULT 0 FOR CD_ORD_MCP		
END
